/* ---------------- Init ---------------- */
@font-face {
	font-family: OpenSans;
	src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
	font-family: OpenSans-Bold;
	src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
	font-family: OpenSans-Italic;
	src: url(../fonts/OpenSans-Italic.ttf);
}
@font-face {
	font-family: OpenSans-SemiBold;
	src: url(../fonts/OpenSans-SemiBold.ttf);
}
@font-face {
	font-family: Montserrat-Bold;
	src: url(../fonts/Montserrat-Bold.ttf);
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Regular.ttf);
}
/* --------  -------- */
* {
	margin: 0px;
	padding: 0px;
}
.img-full {
	width: 100%;
}
.col-4 {
	width: 40%;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}
.col-2 {
	width: 20%;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}
/* -------- Editor -------- */
.editor img, .editor frame {
	max-width: 100%;
	height: auto;
	margin: auto;
	display: block;
}
/* -------- Global -------- */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	line-height: 22px;
	color: #333333;
	font-family: OpenSans;
	font-size: 14px;
}
a {
	color: #000;
	outline: none !important;
	text-decoration: none;
	transition: all 0.3s;
}
a:hover, a:active, a:focus {
	color: #e6a00a;
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: inside;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
button {
	outline: none !important;
}
input[type='text'] {
	padding-left: 10px;
}
.col-logo, .col-menu {
	display: inline-block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.col-logo {
	width: 130px;
}
.col-menu {
	width: calc(100% - 130px);
}
/*------------------------Main Menu-------------------*/
#max-menu-page ul.lv1 {
	list-style: none;
	position: relative;
	display: inline-block;
}
#max-menu-page ul.lv1 > li {
	display: inline-block;
	position: relative;
	float: left;
	padding: 15px;
	padding-bottom: 10px;
}
#max-menu-page ul.lv1 > li > a {
	text-transform: uppercase;
	color: #6e2b06;
	font-size: 15px;
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 3px solid #fff;
	font-family: OpenSans-SemiBold;
}
#max-menu-page ul.lv1 > li > a:hover {
	border-bottom: 3px solid #e6a00a;
}
#max-menu-page ul.lv1 > li.active > a {
	border-bottom: 3px solid #e6a00a;
}
#max-menu-page ul.lv2 {
	list-style: none;
	position: absolute;
	left: 0;
	top: 100%;
	width: 250px;
	display: none;
	transition: all 0.3s;
	z-index: 999;
}
#max-menu-page ul.lv2 li {
	display: block;
}
#max-menu-page ul.lv2 li a {
	display: block;
	padding: 10px;
	background: #6e2b06;
	transition: all 0.3s;
	color: #fff;
}
#max-menu-page ul.lv2 li a:hover {
	color: #fff;
	background: #e6a00a;
}
#max-menu-page ul.lv1 > li:hover .lv2 {
	display: block;
}
/*-----------------MIN menu--------------*/
#min-menu-page {
	background: #e6a00a;
}
#min-menu-page .title {
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	padding: 7px;
}
#min-menu-page ul.lv1 {
	list-style: none;
}
#min-menu-page ul.lv1 > li > a {
	display: block;
	padding: 7px 10px;
	color: #fff;
	font-size: 15px;
	border-bottom: 1px solid #fff;
	padding-left: 10px;
	text-transform: uppercase;
}
#min-menu-page ul.lv1 > li > a:hover {
	color: #d2232a;
}
#min-menu-page .exit {
	text-align: center;
	margin-top: 15px;
}
#min-menu-page .exit i {
	font-size: 30px;
	color: #fff;
}
#min-menu-page > .lv1 > li.have-child > a::after {
	content: "\f2f9";
	font-family: 'Material-Design-Iconic-Font';
	position: absolute;
	right: 5px;
	line-height: 16px;
	font-size: 16px;
	height: 16px;
	width: 16px;
	font-weight: bold;
}
#min-menu-page > .lv1 > li.have-child.expand > a::after {
	content: "\f2fc";
	font-family: 'Material-Design-Iconic-Font';
	font-weight: bold;
}
#min-menu-page .lv2 {
	list-style: none;
	display: none;
}
#min-menu-page .lv2 li {
	display: block;
	padding-left: 20px;
}
#min-menu-page .lv2 li a {
	display: block;
	padding: 5px 15px;
	padding-left: 0px;
	color: #fff;
	border-bottom: 1px dotted #fff;
}
#nav-menu-page {
	padding: 5px 0px;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
}
.btn-md {
	padding: 7px;
	border-radius: 50%;
	border: 1px solid #e6a00a;
	width: 41px;
	height: 41px;
	display: inline-block;
}
/*-------------header------------*/
#header-top {
	padding-top: 30px;
	padding-bottom: 10px;
}
#header-top .aligr {
	text-align: right;
}
#header-top .phone {
	background: url(../img/icon-phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 35px;
	display: inline-block;
}
#header-top .social {
	display: inline-block;
	background: url(../img/bg-social.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

#footer {
	background: #5f352b;
	color: #fff;
	padding: 40px 0px;
}
#footer .logo-foot {
	display: inline-block;
	float: left;
	width: 150px;
}
#footer .cpr {
	display: inline-block;
	float: left;
	width: calc(100 - 150px;
);
}
#footer ul {
	list-style: none;
}
#footer ul li {
	display: block;
}
#footer ul li a {
	display: block;
	color: #fff;
	padding: 7px 0px;
}
#footer ul li a:hover {
	color: #24abe2;
}
.bg-page {
	padding: 120px;
	text-align: center;
	background-size: cover;
}
.bg-page .title-page {
	padding: 20px;
	border: 1.5px solid #fff;
	display: inline-block;
}
.bg-page .title-page h1 {
	background: rgba(0, 0, 0, 0.8);
	padding: 25px 50px;
	color: #fff;
	font-size: 35px;
	font-family: OpenSans-SemiBold;
}
#breadcrumb {
	padding: 20px 0px;
}
#breadcrumb .bg {
	background-image: linear-gradient(to right, #e6a00a, transparent);
	display: inline-block;
	width: 100%;
	color: #fff;
	padding: 10px 15px;
}
#breadcrumb .list {
	list-style: none;
}
#breadcrumb .list li {
	display: inline-block;
	float: left;
}
#breadcrumb .list li a {
	color: white;
}
#breadcrumb .list li span {
	padding: 0px 20px;
}
#breadcrumb .list li a:hover {
	color: #24abe2;
}
.cate {
	padding-bottom: 30px;
	padding-top: 20px;
	text-align: center;
	margin-bottom: 30px;
}
.cate a {
	background: #fff;
	padding: 10px 15px;
	text-transform: uppercase;
	color: #000;
	font-family: Montserrat-Bold;
	font-size: 20px;
	margin-right: 20px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
}
.cate a:hover {
	background: #6e2b06;
	color: #fff;
	cursor: pointer;
}
.cate a.active {
	background: #6e2b06;
	color: #fff;
	position: relative;
}
.cate a.active:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 15px solid #6e2b06;
	position: absolute;
	top: 100%;
	left: 47%;
}
.pj-detail {
	text-align: center;
	margin-bottom: 30px;
}
.pj-detail ul {
	list-style: none;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
	display: inline-block;
	/*width: 100%;*/
	background: #fff;
}
.pj-detail ul li {
	display: inline-block;
	float: left;
}
.pj-detail ul li a {
	display: block;
	font-family: Montserrat;
	font-size: 14px;
	background: #fff;
	padding: 10px 25px;
	border-right: 1px solid #eee;
	text-transform: uppercase;
	color: #6e2b06;
	font-weight: bold;
	cursor: pointer;
}
.pj-detail ul li a:hover {
	color: #fff;
	background: #6e2b06;
	cursor: pointer;
}
.pj-detail ul li a.active {
	color: #fff;
	background: #6e2b06;
}
#project {
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#project .item {
	margin-bottom: 30px;
}
#project .item .name {
	display: block;
	height: 85px;
	background: #fff;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #dddddd;
	box-shadow: 0 0 10px #ddd;
	padding: 15px;
	font-size: 18px;
	font-family: OpenSans-Bold;
	color: #6e2b06;
	overflow: hidden;
	transition: all 0.3s;
}
#project .item:hover .name {
	background: #e6a00a;
	color: white;
}
.paging {
	text-align: center;
	margin-bottom: 50px;
	margin-top: 20px;
}
.paging a {
	padding: 10px 20px;
	background: #e2dfdd;
	border-radius: 5px;
	font-size: 18px;
	margin:2px;
}
.paging a:hover {
	color: #fff;
	background: #e6a00a;
}
.detail {
	padding-bottom: 40px;
}
.detail .title {
	padding: 15px 0px;
	display: block;
	text-align: center;
	/*background: #6e2b06;*/
	position: relative;
	margin-bottom: 40px;
}
.detail .title h2 {
	text-transform: uppercase;
	font-size: 30px;
	font-family: Montserrat-Bold;
	color: #6e2b06;
}

.detail .propeties {
	background: #f8f1e2;
	display: inline-block;
	width: 100%;
	padding: 35px 25px;
	margin-top: 50px;
}
.detail .propeties .item {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #333;
	float: left;
	padding: 5px 0px;
}
.detail .propeties .item span {
	display: inline-block;
	width: 50%;
	float: left;
}
.detail .propeties .item span:first-child {
	font-weight: bold;
}
.detail .editor {
/*margin-top: 30px*/ }
#page-main {
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.img-view {
	position: relative;
	height: 550px;
	margin-bottom: 20px;
	margin-top: 30px;
}
.img-view img {
	position: inherit;
	left: 0;
	top: 0;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	transition: all 0.5s;
	display: none;
}
.img-view img:first-child {
	display: block;
}
.img-view .txt {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	color: #fff;
}
.img-view .txt span {
	border-left: 2px solid #e6a00a;
	padding-left: 15px;
	display: block;
}
.thumbs img.active {
	border: 2px solid #e6a00a;
}
.thumbs .owl-nav button {
	position: absolute;
	top: 40%;
	border-radius: 50%;
	padding: 10px;
	background: #e6a00a !important;
	width: 40px;
	height: 40px;
	color: #fff;
}
.thumbs .owl-nav button span {
	font-size: 50px;
	color: white;
}
.thumbs .owl-nav .owl-next {
	right: -60px;
}
.thumbs .owl-nav .owl-prev {
	left: -60px;
}
video {
	width: 100%;
	height: auto;
}
#banner {
	position: relative;
}
#banner .sy-pager {
	margin-top: 10px;
	z-index: 9;
	position: relative;
}
#banner .sy-pager li {
	width: 10px;
	height: 10px;
}
#banner .sy-pager li a {
	background-color: #6e2b06;
}
#banner .sy-pager li.sy-active a {
	background-color: #e6a00a;
}
#banner .news {
	position: absolute;
	top: 0;
	z-index: 10;
	width: 100%;
	padding-top: 30px;
}
#banner .news .wrap-slid {
	width: 35%;
	background: rgba(0, 0, 0, 0.6);
	padding: 30px 20px;
	display: inline-block;
	position: relative;
	padding-bottom: 50px;
}
#banner .news .wrap-slid .item {
	display: inline-block;
	width: 100%;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: relative;
}
#banner .news .wrap-slid .item > div {
	display: inline-block;
	float: left;
}
#banner .news .wrap-slid .item .left {
	width: 100px;
	border: 2px solid #fff;
}
#banner .news .wrap-slid .item .left img {
	max-width: 100%;
}
#banner .news .wrap-slid .item .right {
	width: calc(100% - 100px);
	padding-left: 15px;
}
#banner .news .wrap-slid .item .right a {
	color: #fff;
	font-size: 16px;
	font-family: Montserrat;
}
#banner .news .wrap-slid .item .right a:hover {
	color: #24abe2;
}
#banner .news .wrap-slid .item:after {
	content: "";
	position: absolute;
	bottom: 0;
	height: 1px;
	width: 100%;
	left: 0;
	background-image: linear-gradient(to right, rgba(76, 73, 71, 0), white, rgba(76, 73, 71, 0));
}
#banner .news .wrap-slid .item:last-child {
	margin-bottom: 0px;
}
#banner .news .wrap-slid .item:last-child:after {
	display: none;
}
#banner .owl-dots {
	text-align: center;
}
#banner .owl-dots button {
	width: 10px;
	height: 10px;
	background: #fff;
	border-radius: 50%;
	margin-right: 5px;
}
#banner .owl-dots .active {
	background: #e6a00a;
}
#banner .more {
	position: absolute;
	width: calc(100% - 30px);
	display: inline-block;
	bottom: 0;
	left: 0;
}
#banner .more > div {
	display: inline-block;
	float: left;
}
#banner .more .leftadd {
	width: calc(100% - 40px);
	border-bottom: 4px solid #e6a00a;
	height: 40px;
}
#banner .more .add {
	width: 40px;
	height: 40px;
	background: #e6a00a;
}
#banner .more .add img {
	display: block;
	margin: auto;
	padding-top: 5px;
}
.cate-home {
	margin-top: -43px;
	position: relative;
	z-index: 9;
}
#news-home {
	padding: 40px 0px;
	background: url(../img/bg-home.png);/*.itemnh:hover .left{
  	background: #6e2b06
  }
  .itemnh:hover .right{
  	background: #6e2b06;
  }*/ }
#news-home .wrap {
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #dddddd;
	box-shadow: 0 0 10px #ddd;
	display: inline-block;
	width: 100%;
}
#news-home .foo {
	padding: 30px;
	padding-bottom: 20px;
	background: #fff;
	transition: all 0.3s;
}
#news-home .intro {
	display: inline-block;
	width: 100%;
	background: #fff;
	padding-bottom: 30px;
	padding-left: 30px;
	float: left;
	transition: all 0.3s;
}
#news-home .intro > div {
	display: inline-block;
	float: left;
}
#news-home .intro .date {
	width: 70px;
	background: #eaeaea;
	text-align: center;
	font-family: OpenSans-Bold;
	padding: 15px 0px;
}
#news-home .intro .date span {
	display: block;
	font-family: OpenSans;
	font-size: 30px;
}
#news-home .intro .name {
	width: calc(100% - 70px);
	padding-left: 20px;
}
#news-home .intro .name a {
	display: block;
	font-family: OpenSans-Bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #6e2b06;
	text-transform: none;
}
#news-home .intro .name a:hover {
	color: #24abe2;
}
#news-home .wrap:hover .intro {
	background: #6e2b06;
}
#news-home .wrap:hover .intro .name {
	color: #fff;
}
#news-home .wrap:hover .intro a {
	color: #fff;
}
#news-home .wrap:hover .foo {
	background: #6e2b06;
	color: #fff;
}
#news-home .itemnh {
	display: inline-block;
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #dddddd;
	box-shadow: 0 0 10px #ddd;
	transition: all 0.3s;
}
#news-home .itemnh > div {
	display: inline-block;
	float: left;
	width: 50%;
}
#news-home .itemnh .left {
	padding: 30px;
	transition: all 0.3s;
}
#news-home .itemnh .right {
	padding: 0px 30px;
	transition: all 0.3s;
}
#news-home .itemnh .right .date {
	width: 70px;
	background: #eaeaea;
	text-align: center;
	font-family: OpenSans-Bold;
	padding: 15px 0px;
}
#news-home .itemnh .right .date span {
	display: block;
	font-family: OpenSans;
	font-size: 30px;
}
#news-home .itemnh .right a {
	display: block;
	font-family: OpenSans-Bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #6e2b06;
	text-transform: none;
	margin-top: 10px;
}
#news-home .itemnh .right a:hover {
	color: #24abe2;
}
#news-home .itemnh:hover {
	background: #6e2b06;
}
#news-home .itemnh:hover .right a {
	color: white;
}
#news-home .more {
	display: block;
	text-align: center;
}
#news-home .more a {
	display: inline-block;
	padding: 10px 30px;
	background: #6e2b06;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	border-radius: 42px;
}
#news-home .more:hover a {
	background: #e6a00a;
}
#project-home {
	padding: 40px 0px;
}
#project-home .title {
	padding: 15px 0px;
	display: block;
	text-align: center;
	/*background: #6e2b06;*/
	position: relative;
	margin-bottom: 40px;
}
#project-home .title h2 {
	text-transform: uppercase;
	font-size: 30px;
	font-family: Montserrat-Bold;
	color: #6e2b06;
}
#project-home .item {
	display: inline-block;
	float: left;
	width: 33.3333%;
	position: relative;
	overflow: hidden;
}
#project-home .item img {
	max-width: 100%;
	transition: all 0.3s;
}
#project-home .item .name {
	position: absolute;
	width: 100%;
	height: 60%;
	left: 0;
	bottom: 0;
	z-index: 1;
	background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.8));
	padding: 30px;
	color: #fff;
	font-size: 18px;
	font-family: Montserrat-Bold;
	transition: all 0.3s;
}
#project-home .item .name span {
	display: block;
	font-size: 15px;
	color: #e6a00a;
	font-family: Montserrat;
}
#project-home .item .name .text {
	position: absolute;
	bottom: 30px;
	width: calc(100% - 60px);
	left: 30px;
}
#project-home .item:hover .name {
	height: 100%;
	background: rgba(110, 43, 6, 0.4);
}
#project-home .item:hover img {
	transform: scale(1.2);
}
#project-home .more {
	display: block;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
}
#project-home .more a {
	display: inline-block;
	padding: 10px 30px;
	background: #6e2b06;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	border-radius: 42px;
}
#project-home .more:hover a {
	background: #e6a00a;
}
#congty .img {
	position: relative;
}
#congty .img .wrap {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
}
#congty .img .wrap .item {
	display: inline-block;
	width: 33.3333%;
	float: left;
	background: #6e2b06;
	color: #fff;
	padding: 20px;
	border-right: 1px solid #b48368;
}
#congty .img .wrap .item > div {
	display: inline-block;
	float: left;
}
#congty .img .wrap .item .icon {
	width: 80px;
	height: 80px;
	border: 1px solid #fff;
	border-radius: 50%;
}
#congty .img .wrap .item .icon img {
	display: block;
	margin: auto;
	padding: 12px;
}
#congty .img .wrap .item .txt {
	width: calc(100% - 80px);
	padding-left: 20px;
	font-size: 20px;
	font-family: Montserrat-Bold;
	padding-top: 25px;
}
#congty .img .wrap .item .txt span {
	font-size: 36px;
}
#congty .img .wrap .item:last-child {
	border: none;
}
#congty .lineff {
	background-image: url(../img/bg-home3.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0px;
}
#congty .item-ct {
	padding: 15px;
	border: 1px solid #d6d1d1;
	border-radius: 19px;
}
#congty .item-ct .wrap {
	background: #fff;
	border-radius: 10px;
}
#congty .item-ct .wrap .img {
	padding: 20px 0px;
	border-bottom: 1px solid #ddd;
}
#congty .item-ct .wrap .img img {
	display: block;
	margin: auto;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
#congty .item-ct .wrap .name {
	padding: 20px;
}
#congty .item-ct .wrap .name .title {
	display: block;
	color: #6e2b06;
	font-family: Montserrat-Bold;
	font-size: 18px;
	margin-bottom: 20px;
}
#congty .item-ct .wrap .name .title:hover {
	color: #e6a00a;
}
#congty .item-ct .wrap .name .more {
	background: #6e2b06;
	color: #fff;
	font-size: 16px;
	width: 22px;
	height: 22px;
	display: inline-block;
	text-align: center;
	font-weight: bold;
}
#congty .item-ct .wrap .name .more:hover {
	background: #e6a00a;
}
#congty .item-ct:hover {
	border-color: #e6a00a;
}
#video {
	padding: 40px 0px;
	border-bottom: 3px solid #e6a00a;
}
#video .intro-p {
	text-align: center;
	margin-bottom: 40px !important;
	font-size: 18px;
	display: block;
	margin: auto;
}
#video .title {
	padding: 15px 0px;
	display: block;
	text-align: center;
	/*background: #6e2b06;*/
	position: relative;
	margin-bottom: 20px;
}
#video .title h2 {
	text-transform: uppercase;
	font-size: 30px;
	font-family: Montserrat-Bold;
	color: #6e2b06;
}

#video .item-vd {
	position: relative;
}
#video .item-vd span {
	padding: 15px;
	background: #fff;
	font-synthesis: 18px;
	font-family: Montserrat-Bold;
	display: block;
	margin-top: -5px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
}
#video .item-vd .play {
	position: absolute;
	top: 30%;
	left: 45%;
}
#video .main .vd1 {
	height: 450px;
	width: 100%;
	background: #ddd;
}
#video .sub .vd2 {
	height: 200px;
	width: 100%;
	background: #ddd;
}
#video .sub .play {
	top: 20%;
}
#subcp {
	padding: 50px 0px;
	background-size: cover;
	background: url(../img/bg-pn.png);
}
#subcp .title {
	padding: 15px 0px;
	display: block;
	text-align: center;
	/*background: #6e2b06;*/
	position: relative;
	margin-bottom: 20px;
}
#subcp .title h2 {
	text-transform: uppercase;
	font-size: 30px;
	font-family: Montserrat-Bold;
	color: #6e2b06;
}
#subcp .title:before {
	content: "";
	position: absolute;
	width: 30%;
	height: 1px;
	left: 0;
	top: 50%;
	background: #6e2b06;
}
#subcp .title:after {
	content: "";
	position: absolute;
	width: 30%;
	height: 1px;
	right: 0;
	top: 50%;
	background: #6e2b06;
}
#subcp .intro-p {
	text-align: center;
	margin-bottom: 40px !important;
	font-size: 18px;
	display: block;
	margin: auto;
}
#subcp .owl-nav button {
	position: absolute;
	top: 40%;
	border-radius: 50%;
	padding: 10px;
	background: #e6a00a !important;
	width: 40px;
	height: 40px;
	color: #fff;
}
#subcp .owl-nav button span {
	font-size: 50px;
	color: white;
}
#subcp .owl-nav .owl-next {
	right: -60px;
}
#subcp .owl-nav .owl-prev {
	left: -60px;
}
#subcp .item-pn {
	padding: 5px;
	border: 1px solid #ddd;
	background: white;
}
#contact {
	padding-top: 50px;
}
#contact .info {
	margin-bottom: 40px;
}
#contact .info h4 {
	background: url(../img/bg-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
	color: #6e2b06;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#contact .info .right {
	border-left: 1px solid #999;
	padding-left: 50px;
}
#contact .form {
	position: relative;
	background-image: url(../img/bg-contact.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0px;
	color: #fff;
}
#contact .form .bg {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
#contact .form .wrap-form {
	padding: 30px;
	background-color: rgba(0, 0, 0, 0.7);
}
#contact .form .wrap-form input {
	width: 100%;
	height: 46px;
	border: none;
	color: #333;
	margin-bottom: 10px;
}
#contact .form .wrap-form textarea {
	width: 100%;
	color: #333;
	padding: 10px;
	height: 100px;
}
#contact .form .wrap-form .w50 {
	width: calc(50% - 5px);
	display: inline-block;
	float: left;
}
#contact .form .wrap-form .left {
	margin-right: 10px;
}
#contact .form .wrap-form button {
	display: block;
	margin: auto;
	width: 150px;
	padding: 10px;
	margin-top: 20px;
	background: #6e2b06;
	color: #fff;
	font-size: 16px;
	border: none;
	border-radius: 42px;
	transition: all 0.3s;
}
#contact .form .wrap-form button:hover {
	background: #e6a00a;
}
#contact .form h4 {
	text-transform: uppercase;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 10px;
}
#contact .form p {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
#contact .map {
	padding: 40px 0px;
	background: url(../img/bgmap.png);
	background-size: cover;
	background-repeat: no-repeat;
}
#contact .title {
	margin-bottom: 30px;
}
#contact .title img {
	display: inline;
}
#contact .title h4 {
	display: inline-block;
	background-image: url(../img/bg-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	text-transform: uppercase;
	color: #6e2b06;
	font-size: 24px;
	font-weight: bold;
	margin-left: 10px;
}
#contact iframe {
	width: 100%;
	height: 500px;
}
#activity {
	padding-bottom: 30px;
}
#activity .img {
	padding: 10px;
	border: 1px solid #eab137;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
}
#activity .img img {
	border-radius: 10px;
}
#activity h4 {
	text-transform: uppercase;
	color: #6e2b06;
	background: url(../img/bg-ac.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding-bottom: 20px;
	font-size: 22px;
	font-weight: bold;
	display: block;
	text-align: center;
	padding-top: 130px;
}
#activity .hover {
	position: absolute;
	left: 10px;
	top: 10px;
	border-radius: 10px;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	background: rgba(110, 43, 6, 0.4);
	display: none;
	transition: all 0.3s;
}
#activity .acti:hover .hover {
	display: block;
}
.list-act {
	list-style: none;
}
.list-act li {
	display: block;
}
.list-act li a {
	display: block;
	background: #e6a00a;
	padding: 7px 15px;
	color: #fff;
	border-bottom: 1px solid #efc66f;
	font-size: 16px;
}
.list-act li a:hover {
	background: #6e2b06;
}
.list-act li.active a {
	background: #6e2b06;
}
.title-acdt {
	display: block;
	font-size: 16px;
	text-transform: none;
	color: #6e2b06;
	font-weight: bold;
	margin-bottom: 20px;
}
#activity-detail {
	padding-bottom: 30px;
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#member {
	padding: 30px 0px;
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#member .item {
	display: inline-block;
	width: 100%;
}
#member .item > div {
	display: inline-block;
	float: left;
}
#member .item .lg {
	width: 35%;
}
#member .item .name {
	width: 65%;
	padding-left: 10px;
	padding-top: 10px;
}
#member .item .name a {
	font-size: 16px;
	font-weight: bold;
	display: block;
}
#member .item .name a:hover {
	color: #e6a00a;
}
#member .col-md-4 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#member-detail {
	padding-bottom: 40px;
	padding-top: 20px;
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#member-detail .intro {
	margin-bottom: 50px;
	display: inline-block;
	width: 100%;
}
#member-detail .name-cp {
	display: block;
	margin-bottom: 15px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #6e2b06;
}
#member-detail .txt-intro {
	padding: 20px;
	color: #fff;
	background: #6e2b06;
}
#member-detail .item {
	display: inline-block;
	width: 100%;
}
#member-detail .item > div {
	display: inline-block;
	float: left;
}
#member-detail .item .lg {
	width: 35%;
}
#member-detail .item .name {
	width: 65%;
	padding-left: 10px;
	padding-top: 10px;
}
#member-detail .item .name a {
	font-size: 16px;
	font-weight: bold;
	display: block;
}
#member-detail .item .name a:hover {
	color: #e6a00a;
}
#member-detail .owl-nav button {
	position: absolute;
	top: 40%;
	border-radius: 50%;
	padding: 10px;
	background: #e6a00a !important;
	width: 40px;
	height: 40px;
	color: #fff;
}
#member-detail .owl-nav button span {
	font-size: 50px;
	color: white;
}
#member-detail .owl-nav .owl-next {
	right: -60px;
}
#member-detail .owl-nav .owl-prev {
	left: -60px;
}
#member-detail .other {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #ddd;
}
#member-detail .other h3 {
	display: block;
	font-weight: bold;
	font-size: 25px;
	text-transform: uppercase;
	color: #6e2b06;
	background: url(../img/bg-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
#share {
	padding-bottom: 40px;
	padding-top: 20px;
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#share .pj-detail a {
	padding: 10px 15px;
}
#share .item {
	display: inline-block;
	width: 100%;
	padding: 7px 15px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
	background: #fff;
	border-radius: 50px;
	margin-bottom: 20px;
}
#share .item > div {
	display: inline-block;
	float: left;
}
#share .item .num {
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background: #777575;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	padding-top: 15px;
	color: #fff;
}
#share .item .title {
	width: calc(100% - 250px);
	padding-left: 20px;
	padding-right: 15px;
	font-size: 18px;
	font-family: OpenSans-SemiBold;
}
#share .item .title a:hover {
	color: #e6a00a;
}
#share .item .download {
	width: 45px;
	background: #f8edd4;
	font-size: 18px;
	text-align: center;
	font-family: OpenSans-SemiBold;
	height: 45px;
	border-radius: 5px;
	margin-top: 5px;
	padding-top: 10px;
	margin-right:5px;
}
#share .item .date {
	width: 145px;
	background: #f8edd4;
	font-size: 18px;
	text-align: center;
	font-family: OpenSans-SemiBold;
	height: 45px;
	border-radius: 45px;
	margin-top: 5px;
	padding-top: 10px;
}
.selectsa select {
	float: right;
	height: 50px;
	background-color: #fff;
	border: none;
	border-radius: 50px;
	width: 200px;
	padding-left: 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
	margin-bottom: 20px;
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-position: 90% center;
}
#news {
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#news .itemnh {
	display: inline-block;
	width: 100%;
	min-height:200px;
	background: #fff;
	margin-bottom: 20px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #dddddd;
	box-shadow: 0 0 10px #ddd;
}
#news .itemnh > div {
	display: inline-block;
	float: left;
}
#news .itemnh .left {
	padding: 30px;
	width: 40%;
}
#news .itemnh .left img {
	max-width: 100%;
}
#news .itemnh .right {
	padding-right: 20px;
	width: 60%;
}
#news .itemnh .right .date {
	width: 70px;
	background: #eaeaea;
	text-align: center;
	font-family: OpenSans-Bold;
	padding: 15px 0px;
}
#news .itemnh .right .date span {
	display: block;
	font-family: OpenSans;
	font-size: 30px;
}
#news .itemnh .right a {
	display: block;
	font-family: OpenSans-Bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #6e2b06;
	text-transform: none;
	margin-top: 10px;
}
#news .itemnh:hover {
	background: #6e2b06;
}
#news .itemnh:hover a {
	color: white;
}
#news .itemnh a:hover {
	color: white;
}
#news_duan {
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#news_duan .itemnh {
	display: inline-block;
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #dddddd;
	box-shadow: 0 0 10px #ddd;
}
#news_duan .itemnh > div {
	display: inline-block;
	float: left;
}
#news_duan .itemnh .left {
	padding: 30px;
	width: 40%;
}
#news_duan .itemnh .left img {
	max-width: 100%;
}
#news_duan .itemnh .right {
	padding-right: 20px;
	width: 60%;
}
#news_duan .itemnh .right .date {
	width: 70px;
	background: #eaeaea;
	text-align: center;
	font-family: OpenSans-Bold;
	padding: 15px 0px;
}
#news_duan .itemnh .right .date span {
	display: block;
	font-family: OpenSans;
	font-size: 30px;
}
#news_duan .itemnh .right a {
	display: block;
	font-family: OpenSans-Bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #6e2b06;
	text-transform: uppercase;
	margin-top: 10px;
}
#news_duan .itemnh:hover {
	background: #6e2b06;
}
#news_duan .itemnh:hover a {
	color: white;
}
#news_duan .itemnh a:hover {
	color: white;
}
.news-detail .date {
	width: 70px;
	background: #eaeaea;
	text-align: center;
	font-family: OpenSans-Bold;
	padding: 15px 0px;
	margin-bottom: 20px;
}
.news-detail .date span {
	display: block;
	font-family: OpenSans;
	font-size: 30px;
}
.adds {
	margin-bottom: 20px;
	margin-top: 20px;
}
.adds img {
	max-width: 100%;
}
#recruit {
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 40px;
}
#recruit .titel {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: bold;
	color: #6e2b06;
	text-align: center;
}
#recruit thead tr {
	background: #e6a00a;
}
#recruit thead tr td {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	padding: 10px 15px;
}
#recruit tbody {
	font-size: 16px;
}
#recruit tbody td {
	padding: 15px;
	border: none;
	text-align: center;
}
#recruit tbody tr:nth-child(even) {
	background: #f1f1f1;
}
#recruit tbody tr:nth-child(odd) {
	background: white;
}
#recruit tbody tr td:first-child {
	text-align: left;
}
#environment {
	padding: 40px 0px;
}
#environment h3 {
	background: url(../img/bg-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
	color: #6e2b06;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#environment .avatar {
	padding: 15px;
	border: 1px solid #6e2b06;
	border-radius: 10px;
}
#environment .avatar img {
	max-width: 100%;
	border-radius: 10px;
}
#regime {
	background: url(../img/bg-main.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0px;
}
#regime h3 {
	font-size: 18px;
	color: #6e2b06;
	display: block;
	text-align: center;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 10px;
	
}
#regime p {
	display: block;
	text-align: center;
	font-size: 16px;
	margin-bottom: 30px;
}
#regime .item .icon {
	display: block;
	margin: auto;
	width: 160px;
	height: 160px;
	padding: 10px;
	border-radius: 50%;
	background: #fff;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
	position: relative;
	z-index: 2;
}
#regime .item .icon .bg {
	display: block;
	background: #e6a00a;
	border-radius: 50%;
	width: 140px;
	height: 140px;
}
#regime .item .icon .bg img {
	max-width: 100%;
	display: block;
	margin: auto;
	padding-top: 20px;
	height: 120px;
	width: auto;
}
#regime .item .txt {
	background: #fff;
	padding: 100px 20px 40px 20px;
	text-align: center;
	margin-top: -80px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #ddd;
	box-shadow: 0 0 10px #ddd;
	border-bottom: 10px solid #e6a00a;
	border-radius: 5px;
}
#regime .item .txt span {
	font-size: 18px;
	text-transform: uppercase;
	color: #6e2b06;
	font-weight: bold;
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.avar {
	display: inline-block;
	width: 100%;
	padding-top: 70px;
	padding-bottom: 50px;
	position: relative;
}
.avar .left {
	position: relative;
	padding-top: 20px;
	padding-left: 40px;
	display: inline-block;
	float: left;
	width: 37%;
	position: relative;
	z-index: 2;
}
.avar .left img {
	max-width: 100%;
}
.avar .left .bor {
	position: absolute;
	left: 0;
	top: 0;
	width: calc(100% - 40px);
	height: calc(100% - 20px);
	border: 2px solid #6e2b06;
}
.avar .right {
	width: 70%;
	right: 0;
	top: 150px;
	position: absolute;
	z-index: 0;
}
.avar .right h3 {
	text-align: left !important;
	padding-left: 100px;
	margin-bottom: 30px !important;
}
.avar .right .bg {
	background: url(../img/bg-recriut.png);
	background-repeat: no-repeat;
	padding-left: 100px;
	padding-top: 50px;
	padding-right: 30px;
	padding-bottom: 40px;
	font-size: 16px;
}
.avar .right .bg .editor p {
	text-align: left !important;
}
.avar .right .bg .name {
	font-size: 20px;
	text-transform: uppercase;
	display: block;
	color: #6e2b06;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
}
.avar .right .bg .chucvu {
	display: block;
	color: #e6a00a;
	font-size: 20px;
}
.timeline {
	background: url(../img/bg-tiendo.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0px;
	border-bottom: 2px solid #e6a00a;
	margin-bottom: 30px;
}
.timeline .title-time {
	display: block;
	text-align: center;
	margin-bottom: 30px;
}
.timeline .title-time h4 {
	padding: 5px 30px;
	background: #e6a00a;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	font-size: 24px;
}
.timeline .itemnh {
	display: inline-block;
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #dddddd;
	box-shadow: 0 0 10px #ddd;
	border: 2px solid #fff;
	transition: all 0.3s;
}
.timeline .itemnh > div {
	display: inline-block;
	float: left;
	width: 50%;
}
.timeline .itemnh .left {
	padding: 30px;
}
.timeline .itemnh .right {
	padding: 0px 30px;
}
.timeline .itemnh .right .date {
	width: 70px;
	background: #eaeaea;
	text-align: center;
	font-family: OpenSans-Bold;
	padding: 15px 0px;
}
.timeline .itemnh .right .date span {
	display: block;
	font-family: OpenSans;
	font-size: 30px;
}
.timeline .itemnh .right a {
	display: block;
	font-family: OpenSans-Bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #6e2b06;
	text-transform: none;
	margin-top: 10px;
}
.timeline .itemnh .right a:hover {
	color: #24abe2;
}
.timeline .itemnh:hover {
	border: 2px solid #e6a00a;
}
.timeline .owl-nav button {
	position: absolute;
	top: 40%;
	border-radius: 50%;
	padding: 10px;
	background: #e6a00a !important;
	width: 40px;
	height: 40px;
	color: #fff;
}
.timeline .owl-nav button span {
	font-size: 50px;
	color: white;
}
.timeline .owl-nav .owl-next {
	right: -60px;
}
.timeline .owl-nav .owl-prev {
	left: -60px;
}
.relate {
	padding-top: 40px;
	margin-top: 40px;
	border-top: 2px solid #999;
}
.relate h4 {
	background: url(../img/bg-line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
	color: #6e2b06;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.relate .itemnh {
	display: inline-block;
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	-moz-box-shadow: 0 0 10px #ddd;
	-webkit-box-shadow: 0 0 10px #dddddd;
	box-shadow: 0 0 10px #ddd;
	border: 2px solid #fff;
	transition: all 0.3s;
}
.relate .itemnh > div {
	display: inline-block;
	float: left;
	width: 50%;
}
.relate .itemnh .left {
	padding: 30px;
}
.relate .itemnh .right {
	padding: 0px 30px;
}
.relate .itemnh .right .date {
	width: 70px;
	background: #eaeaea;
	text-align: center;
	font-family: OpenSans-Bold;
	padding: 15px 0px;
}
.relate .itemnh .right .date span {
	display: block;
	font-family: OpenSans;
	font-size: 30px;
}
.relate .itemnh .right a {
	display: block;
	font-family: OpenSans-Bold;
	font-size: 18px;
	margin-bottom: 10px;
	color: #6e2b06;
	text-transform: none;
	margin-top: 10px;
}
.relate .itemnh .right a:hover {
	color: #24abe2;
}
.relate .itemnh:hover {
	border: 2px solid #e6a00a;
}
.relate .owl-nav button {
	position: absolute;
	top: 40%;
	border-radius: 50%;
	padding: 10px;
	background: #e6a00a !important;
	width: 40px;
	height: 40px;
	color: #fff;
}
.relate .owl-nav button span {
	font-size: 50px;
	color: white;
}
.relate .owl-nav .owl-next {
	right: -60px;
}
.relate .owl-nav .owl-prev {
	left: -60px;
}
.relate ul {
	list-style: none;
}
.relate ul li {
	display: inline-block;
	width: 100%;
}
.relate ul li a {
	display: inline-block;
	width: calc(100% - 100px);
	float: left;
	text-transform: uppercase;
	padding: 5px 0px;
}
.relate ul li span {
	display: inline-block;
	float: left;
	width: 100px;
}
.tabcontent {
	display: none;
	transition: all 0.3s;
}
.active-content {
	display: block;
	transition: all 0.3s;
}
.title-video {
	display: block;
	font-size: 20px;
	font-family: Montserrat-Bold;
	text-transform: uppercase;
	background-image: linear-gradient(to right, #e6a00a, transparent);
	background-size: calc(100% - 170px) 3px;
	background-repeat: no-repeat;
	background-position: right 75%;
	color: #6e2b06;
	margin-bottom: 20px;
}
.item-vid {
	margin-bottom: 20px;
	position: relative;
}
.item-vid span {
	display: block;
	background: #fff;
	height: 86px;
	overflow: hidden;
	padding: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #6e2b06;
}
.item-vid .img {
	position: relative;
}
.item-vid .icon {
	position: absolute;
	left: calc(50% - 36px);
	top: calc(50% - 36px);
}
.block-video {
	margin-bottom: 30px;
}
.seach {

	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    height: 35px;
    line-height: 35px;
    border: none;
    text-indent: 10px;
    width: 100%;
    background-color: #fff;
    color: #333 !important;
    outline: none;
     border: 1px solid rgb(128, 171, 203); 
    margin-top: 7px;
    border-radius: 3px;
	

}

#remove_bt {
    position: absolute;
    top: 15px;
    right: 25px;
    background-size: 100% 100%;
    height: 22px !important;
    width: 22px !important;
    line-height: 20px;
    background: #fff;
    border: none;
    cursor: pointer;
    outline: none;
    font-size: 16px;
    color: #FF0000;
	 border-radius: 3px; 
}

